.footer__section--top {
    background: #054974;
		margin-top: 40px;
    padding: 20px 0;
    color: #FFF;
		font-size: 1rem;
}
.footer__section--bottom {
    background: #05445e;
    padding: 10px 0 0;
    color: #FFF;
		font-size: 1rem;
}
footer a,
footer a:hover,
footer a:active,
footer a:visited
	{	color: inherit;}